.fmbaumans{
    Font-family:'Karma', serif, Microsoft JhengHei, Verdana,sans-serif;
}

.woodbg{
    background: rgba(193,171,144,1);
}
.redbg{
    background: rgba(234,22,38,1);
}
.whitebg{
    background: rgba(255,255,255,1);
}
.blackbg60{
    background: rgba(0,0,0,.6);
}
.maingbg{
    background: url(../fimgs/mainbg.jpg) top center repeat;
}
.darkbrownpatternbg{
    background: url(../fimgs/pattern01.png) top center repeat, -webkit-linear-gradient(left, rgba(51,46,43,1),rgba(66,59,56,1) 2%,rgba(66,59,56,1) 98%,rgba(51,46,43,1));
    background: url(../fimgs/pattern01.png) top center repeat, -o-linear-gradient(left, rgba(51,46,43,1),rgba(66,59,56,1) 2%,rgba(66,59,56,1) 98%,rgba(51,46,43,1));
    background: url(../fimgs/pattern01.png) top center repeat, -moz-linear-gradient(left, rgba(51,46,43,1),rgba(66,59,56,1) 2%,rgba(66,59,56,1) 98%,rgba(51,46,43,1));
    background: url(../fimgs/pattern01.png) top center repeat, linear-gradient(to right, rgba(51,46,43,1),rgba(66,59,56,1) 2%,rgba(66,59,56,1) 98%,rgba(51,46,43,1));
}
.woodpatternbg{
    background: url(../fimgs/pattern02.png) top center repeat, -webkit-linear-gradient(left, rgba(185,172,147,1),rgba(207,192,164,1) 2%,rgba(207,192,164,1) 98%,rgba(185,172,147,1));
    background: url(../fimgs/pattern02.png) top center repeat, -o-linear-gradient(left, rgba(185,172,147,1),rgba(207,192,164,1) 2%,rgba(207,192,164,1) 98%,rgba(185,172,147,1));
    background: url(../fimgs/pattern02.png) top center repeat, -moz-linear-gradient(left, rgba(185,172,147,1),rgba(207,192,164,1) 2%,rgba(207,192,164,1) 98%,rgba(185,172,147,1));
    background: url(../fimgs/pattern02.png) top center repeat, linear-gradient(to right, rgba(185,172,147,1),rgba(207,192,164,1) 2%,rgba(207,192,164,1) 98%,rgba(185,172,147,1));
}
.burlywoodgradientbg{
    background: -webkit-linear-gradient(left, rgba(130,116,99,1), rgba(193,171,144,1), rgba(130,116,99,1));
    background: -o-linear-gradient(left, rgba(130,116,99,1), rgba(193,171,144,1), rgba(130,116,99,1));
    background: -moz-linear-gradient(left, rgba(130,116,99,1), rgba(193,171,144,1), rgba(130,116,99,1));
    background: linear-gradient(to right, rgba(130,116,99,1), rgba(193,171,144,1), rgba(130,116,99,1));
}
.graygradientbg{
    background: -webkit-linear-gradient(left, rgba(135,135,135,1), rgba(205,205,205,1), rgba(135,135,135,1));
    background: -o-linear-gradient(left, rgba(135,135,135,1), rgba(205,205,205,1), rgba(135,135,135,1));
    background: -moz-linear-gradient(left, rgba(135,135,135,1), rgba(205,205,205,1), rgba(135,135,135,1));
    background: linear-gradient(to right, rgba(135,135,135,1), rgba(205,205,205,1), rgba(135,135,135,1));
}

.burlywoodgradientsolidt2{
    border-style: solid;
    border-width: 2px 0 0 0;
    -webkit-border-image: -webkit-linear-gradient(left, rgba(130,116,99,1), rgba(193,171,144,1), rgba(130,116,99,1)) 1;
    -x-border-image: -x-linear-gradient(left, rgba(130,116,99,1), rgba(193,171,144,1), rgba(130,116,99,1)) 1;
    -o-border-image: -o-linear-gradient(left, rgba(130,116,99,1), rgba(193,171,144,1), rgba(130,116,99,1)) 1;
    -moz-border-image: -moz-linear-gradient(left, rgba(130,116,99,1), rgba(193,171,144,1), rgba(130,116,99,1)) 1;
    border-image: linear-gradient(to right, rgba(130,116,99,1), rgba(193,171,144,1), rgba(130,116,99,1)) 1;
}

.whitefont{
    color: rgba(255,255,255,1);
}
.woodfont{
    color: rgba(157,132,93,1);
}
.darkwoodfont{
    color: rgba(139,121,103,1);
}
.redbrownfont{
    color: rgba(90,74,65,1);
}
.redfont{
    color: rgba(234,22,38,1);
}
.whitetowoodfont{
    color: rgba(255,255,255,1);
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}
.whitetowoodfont:hover{
    color: rgba(157,132,93,1);
}

.top81px{
    top: 81px;
}
.top100{
    top: 100%;
}

.darkwoodsolid1{
    border: 1px solid rgba(139,121,103,1);
}
.darkwoodsolid2{
    border: 2px solid rgba(139,121,103,1);
}
.darkwoodsolidb1{
    border-bottom: 1px solid rgba(139,121,103,1);
}
.darkwooddotb1{
    border-bottom: 1px dotted rgba(139,121,103,1);
}

.whitedeltalb6::after{
    border-left: 8px solid rgba(255,255,255,1);
    border-top: 0px solid rgba(255,255,255,0.001);
    border-right: 0px solid rgba(255,255,255,0.001);
    border-bottom: 8px solid rgba(255,255,255,0.001);
    position: absolute;
    content: "";
    bottom: 0px;
    right: 0px;
    opacity: 0.0;
    filter: alpha(opacity=0);
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}
.whitedeltalb6:hover::after, .whitedeltalb6:focus::after{
    bottom: 4px;
    right: 4px;
    opacity: 1.0;
    filter: alpha(opacity=100);
}

.blackboxshadowt2inset{
    box-shadow: 0px 2px 2px 0px rgba(132,120,107,.56) inset;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(132,120,107,.56) inset;
}
.blackboxshadowtb2inset{
    box-shadow: 0px 2px 2px 0px rgba(132,120,107,.56) inset, 0px -2px 2px 0px rgba(132,120,107,.56) inset;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(132,120,107,.56) inset, 0px -2px 2px 0px rgba(132,120,107,.56) inset;
}
.woodboxshadowrb2{
    box-shadow: 2px 2px 2px 0px rgba(144,131,116,.72);
    -webkit-box-shadow: 2px 2px 2px 0px rgba(144,131,116,.72);
}

.blacktextshadowb1{
    text-shadow: 0px 1px 0px rgba(0,0,0,.88);
}

.padding2{
    padding: 2px;
}

.h312px{
    height: 312px;
}
textarea{
    resize: none;
    min-height: 144px;
}

@media only screen and (min-width: 1001px){
    .maxh114px{
        height: 114px;
    }
    .maxmaxw96px{
        max-width: 104px;
    }
    .maxmaxw100-96px{
        max-width: calc(100% - 104px);
    }
}

@media only screen and (min-width: 1201px){
    .maxh150px{
        height: 150px;
    }
}

@media only screen and (max-width: 1000px){

}